## org.red5.server.midi
Class MidiPlayer

    java.lang.Object
      org.red5.server.midi.MidiPlayer

    public class MidiPlayer

extends Object

Plays a midi file provided on command line

Field Summary
`protected static Logger` `log`

Constructor Summary
`MidiPlayer(File midiFile)`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### log

    protected static Logger log

Constructor Detail

### MidiPlayer

    public MidiPlayer(File midiFile)

Method Detail

### main

    public static void main(String[] args)

Copyright © 2006-2010 The Red5 Project